/* @override http://evn7muftdxd.preview.thewebconsole.com/layout.css */

/* @override http://evn7muftdxd.preview.thewebconsole.com/layout.css
	http://evn7muftdxd.preview.thewebconsole.com/gallery/layout.css */

/* @override http://evn7muftdxd.preview.thewebconsole.com/layout.css */

/*-------------------- General Layout Styles --------------------*/
.clearfloat {
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}
body {
	background:url(bg-inner.jpg) repeat-x top left #5D687F;
}
#cmsbody {
	text-align: left;
}
.wrapper {
	width:1000px;
	height:auto;
	margin:0 auto;
}
.nav {
	height: 38px;
	margin: 12px auto 0;
	width: 1000px;
}
.header {
	background:url(header-bgimg.png) no-repeat top center;
	width:100%;
	height:410px;
	margin:0 auto;
}
.header_inner {
	background:url(header-bgimg.png) no-repeat top center;
	width:100%;
	height:72px;
	margin:0 auto;
}
.banner_wrap {
	width:1000px;
	height:auto;
	margin:0 auto;
	position:relative;
}
.heading {
	background: url("bd-heading-bg.gif") no-repeat scroll 0 0 transparent;
	height: 70px;
	left: 19px;
	position: absolute;
	top: 78px;
	width: 960px;
	z-index: 1;
}
.logo {
	float: left;
	height: 50px;
	padding-top: 40px;
}
.logo_inner {
	float: left;
	height: 50px;
	padding-top: 20px;
}
.banner {
	background:url(banner-holder.png) no-repeat;
	width:735px;
	height:288px;
	float:left;
	padding:20px;
}
/*.clem_brown {bottom: 0; height: 407px; position: absolute; right: -8px; top: 3px; width: 319px; z-index: 10;}*/
/*.clem_brown_inner {bottom: 0; height: 129px; position: absolute; right: 130px; top: 13px; width: 180px; z-index: 10;}*/

.clem_brown {bottom: 0; height: 407px; position: absolute; right:-20px; top:87px; width: 319px; z-index: 10;}
.clem_brown_inner {bottom: 0; height: 129px; position: absolute; right: 130px; top: 20px; width: 180px; z-index: 10;}

.message {
	background: url("close-quote.png") no-repeat scroll 95% bottom transparent;
    margin: 0 auto;
    min-height: 50px;
    width: 1000px;
	*margin-top:25px;
}
.box_wrap {
	 height: 80px;
    margin: 32px auto 0;
    width: 960px;
	*margin:20px auto 0;
}
.box_get, .box_take, .box_watch {
	background:url(sprite.png) no-repeat;
	width:312px;
	height:80px;
	float:left;
	cursor:pointer;
}
.box_get {
	background-position:0 0;
	margin-right:12px;
}
.box_take {
	background-position:-324px 0;
	margin-right:12px;
}
.box_watch {
	background-position:-648px 0;
}
.box_get:hover {
	background-position:0 -80px;
	margin-right:12px;
}
.box_take:hover {
	background-position:-324px -80px;
	margin-right:12px;
}
.box_watch:hover {
	background-position:-648px -80px;
}
.content {
	width:960px;
	background:url(da-topbg.jpg) no-repeat top center #F5F5F5;
	margin:9px auto 0;
	border-top:solid 1px #fff;
	border-bottom:solid 1px #fff;
}
.content_inner {
	width:960px;
	background:url(da-topbg.jpg) no-repeat top center #F5F5F5;
	margin:70px auto 0;
	border-top:solid 1px #fff;
	border-bottom:solid 1px #fff;
}
.content_left {
	float: left;
	height: auto;
	padding: 20px 15px 20px;
	width: 606px;
}
.content_left ul {
	display:table;
	list-style:none;
	padding:0;
}
.content_left ul li {
	background: url(list-bg.png) no-repeat scroll 0 3px transparent;
	color: #212121;
	font-size: 12px;
	list-style-type: none;
	padding: 0 0 5px 20px;
	text-decoration:none;
}
.content_left ul li a {
	color: ##2B3C60;
	font-size: 11px;
	list-style-type: none;
	text-decoration:none;
}
.content_left ul li a:hover {
	text-decoration:underline;
}
.content_right {
	float: right;
	height: auto;
	padding: 20px;
	width: 280px;
}
.head_bg {
	background:url(cd-headbg.png) no-repeat top left;
	width:277px;
	height:37px;
}
.head_bg1 {
	background:url(es-headbg.png) no-repeat top left;
	width:277px;
}
.content_btm {
	background:url(da-botbg.jpg) no-repeat bottom center;
	width: 931px;
	height: 14px;
	width: 960px;
}
.contact_box {
	background:url(cd-wrap-bg.png) no-repeat top left;
	width:236px;
	height:105px;
	padding:10px 20px;
	border:solid 1px #d5d5d6;
	margin-bottom:35px;
}
.contact_box p {
	padding: 0 0 5px;
}
.contact_box p, .contact_box p a {
	color: #394B71;
	font-size: 12px;
	line-height: 18px;
	margin:0;
}
.sub_box {
	min-height: 135px;
	margin-bottom: 25px;
	width: 276px;
}
.bd_right {
	background:url(bd-rightbg.gif) repeat-x;
	height: 63px;
	position: absolute;
	right: 0;
	top: 128px;
	width: 50%;
	z-index: 0;
}
.email-subscription {
	padding:3px 5px 0 5px;
}
.es-textfield {
	width:277px;
	margin:0 0 4px 0;
}
.es-textfield input[type="text"] {
	background:url(es-textfield-bg.png) no-repeat top left !important;
	width:257px;
	height:19px;
	padding:5px 10px;
	border:0;
	line-height:18px;
	font-size:11px;
	color:#767676;
}
.xsubscription {
	display:block;
	width:158px;
	height:26px;
	background:url(btn-subscribenow.png) 0 0 no-repeat;
	cursor:pointer;
	border:0;
	margin:8px 0 0 57px;
	text-indent:-9999px;
	color:transparent;
}
.xsubscription:hover {
	background-position:0 100%;
}
.get_box {
	background: url("get-bg.jpg") no-repeat scroll left top transparent;
	float: left;
	height: 75px;
	padding: 60px 20px 0 40px;
	width: 220px;
	margin-bottom:35px;
}
.get_box p {
	color:#2B3C60;
	font-size:11px !important;
	line-height:14px;
}
.quick_link {
	background: none repeat scroll 0 0 #E9E9E9;
	float: right;
	height: auto;
	padding: 0 15px 5px;
	width: 248px;
}
.quick_link .hd {
	font:14px/30px Arial, Helvetica, sans-serif;
	color:#73131f;
	border-bottom: dashed 1px #666666;
}
.quick_link ul {
	list-style:none;
	margin:10px 0 0 10px;
	;
	padding:0;
}
.quick_link ul li {
	list-style:none;
}
.quick_link ul li a {
	font:12px/28px Arial, Helvetica, sans-serif;
	color:#2B3C60;
	text-decoration:none;
}
.quick_link ul li a:hover {
	color:#73131F;
	text-decoration:none;

}
.footer {
	background-color: #FFFFFF;
	border-top: 5px solid #BFC9E2;
}
.footer_wrap {
	color: #838383;
	font-size: 11px;
	height: 41px;
	width: 960px !important;
	margin:0 auto;
}
.footer ul {
	list-style:none;
	float:left;
	width:100%;
	padding:0;
	margin:5px 0;
}
.footer ul li {
	font:Arial, Helvetica, sans-serif;
	float:left;
}
.footer li.first a {
	padding: 0 6px 0 5px;
}
.footer ul li a {
	text-decoration:none;
	color: #4D5D7E;
	font-size: 11px;
	line-height: 15px;
	padding: 0 6px;
}
.footer ul li a:hover {
	color: #720411;
}
.footer p {
	color: #838383;
	font-size: 11px;
	line-height: 11px;
}
.middle {
	margin:20px;
}
.paginationControl {
	text-align: left;
}
.cat-current {
	color:#105D7E;
	background: none repeat scroll 0 0 #E7E7E7;
	border: 1px solid #333333;
	padding: 4px 10px !important;
}
.cat-null {
	color:#105D7E;
	background: none repeat scroll 0 0 #E7E7E7;
	border: 1px solid #333333;
	padding: 4px 10px !important;
}
#ng-pg-page-nav a {
	color:#105D7E;
	background: none repeat scroll 0 0 #E7E7E7;
	border: 1px solid #333333;
	padding: 4px 10px !important;
	margin:2px;
}
.lightview {
	margin:5px;
}
.social-media { /* margin: 0 0 18px 0; */
	margin-bottom: 0px;
	float:left;
}
.social-media ul {
	list-style:none;
	margin:0;
	padding:0
}
.social-media li {
	list-style:none;
	float:left;
	padding:15px 6px 0 7px;
	background:none;
}
.social-media li a {
	display:block;
	text-indent:-9999px;
	width:24px;
	height:24px;
}
.social-media li.facebook a {
	background:url(facebook-bg.png) 0 0 no-repeat;
}
.social-media li.twitter a {
	background:url(twitter-bg.png) 0 0 no-repeat;
}
.social-media li.linkedin a {
	background:url(linkedin-bg.png) 0 0 no-repeat;
}
.social-media li.youtube a {
	background:url(youtube-bg.png) 0 0 no-repeat;
}
.social-media li a:hover {
	text-decoration:none;
	background-position:0 100%;
}
.email-subscription {
	padding:3px 5px 0 5px;
}
.es-textfield {
	width:277px;
	background:url(es-textfield-bg.png) 0 0 no-repeat;
	margin:0 0 4px 0;
}

.btn-visitvictoria {
	display: block;
	float: left;
	height: 54px;
	margin: 20px 0 0;
	width: 292px;
}
.speech_box{
	border: 5px solid #FFFFFF;
    padding: 15px;
	}
.speech_box1{
	border: 1px solid #ededed;
	}
.twitterFeedUpdate{
	 background: url(images/twitter-feed-bg.png) no-repeat scroll center bottom transparent;
    margin: 0 -22px 3px;
    padding: 0 17px 18px 22px;
    width: 285px;
	}

.btn-readmore a {
    background: url(btn-readmore.png) no-repeat scroll 0 0 transparent;
    display: block;
    height: 18px;
    margin: 10px 0 0 8px;
    width: 72px;
	text-indent: -9999px;
	cursor:pointer;
}

.btn-readmore a:hover {
    background-position: 0 100%;
}




#dropUl {
    border: 1px solid black;
    height: 600px;
    margin: 10px;
}
div.top dt, .div.top dd {
    clear: both;
    width: 100% !important;
}
div.fb-v2-form-element.left dt, div.right dt {
    float: left;
    padding-right: 10px;
    width: 18%;
}
div.left dd, div.right dd {
    float: left;
    width: 70%;
}
div.right dt {
    text-align: right;
}
dl.elementWrapper, div.elementWrapperp {
    border: 1px solid gray;
    height: 100px;
    padding: 5px;
}
div.elementWrapper label {
    font-size: 12px;
    font-weight: bold;
    margin-bottom: 2px;
    width: 180px;
}
#FormBuilderPreviewPanel {
}
div.ghost {
    background: none repeat scroll 0 0 transparent;
    border: 1px dashed #CCCCCC;
    font-weight: bold;
    height: 10px;
    padding: 35px 0;
    text-align: center;
}
div.dragging {
    background: none repeat scroll 0 0 transparent;
    border: 1px dashed #CCCCCC;
}
div.dragging * {
    visibility: hidden;
}
div.edit {
    border: 1px dashed #CCCCCC;
}
div.form-element {
    margin-right: 0px;
}
#fb-v2 {
    width: 100%;
}
#fb-v2-menu-cell *, .fb-v2-form-element * {
    font-family: arial;
    font-size: 12px;
    list-style-type: none;
    margin-top: 2px;
    padding: 0;
}
#fb-v2-menu-cell * {
    line-height: 1;
}
fb-v2-form-element * {
    line-height: 1.2;
}
.fb-v2-form-element {
    border: 0 dashed #CCCCCC;
    clear: both;
    display: table;
    padding: 0px;
    position: relative;
    width: 100%;
}
div.fb-v2-form-element.type-hr hr {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: -moz-use-text-color -moz-use-text-color #AAAAAA;
    border-image: none;
    border-style: none none dotted;
    border-width: 0 0 1px;
}
.fb-v2-label, .fb-v2-form-element dt {
    font-weight: normal;
    padding-bottom: 3px;
	font-size:11px;
}
.type_section label {
    font-size: 16px;
    margin-bottom: 5px;
}
.type-multiple-choice ul, .type-checkboxes ul {
    margin: -7px 0;
}
div.fb-v2-input-group-x-small, div.fb-v2-input-group-small, div.fb-v2-input-group-medium, div.fb-v2-input-group-large, div.fb-v2-input-group-x-large, div.fb-v2-input-group-full {
    display: table;
    padding-right: 8px;
}
div.fb-v2-input-group-x-small input[type="text"], div.fb-v2-input-group-small input[type="text"], div.fb-v2-input-group-medium input[type="text"], div.fb-v2-input-group-large input[type="text"], div.fb-v2-input-group-x-large input[type="text"], div.fb-v2-input-group-full input[type="text"] {
    width: 100%;
}
div.fb-v2-sub-label {
    font-size: 10px;
    padding: 2px 0 8px;
}
div.fb-v2-input-group-x-small {
    float: left;
    width: 10% !important;
}
div.fb-v2-input-group-small {
    float: left;
    width: 20% !important;
}
div.fb-v2-input-group-medium {
    float: left;
    width: 30% !important;
}
div.fb-v2-input-group-large {
    float: left;
    width: 50% !important;
}
div.fb-v2-input-group-x-large {
    float: left;
    width: 80% !important;
}
div.fb-v2-input-group-full {
    width: 100%;
}
.multi-container label {
    display: block;
    margin: 0px 0;
}
.type-section-break div {
}
.multi-containerinput[type="checkbox"], .multi-container input[type="radio"] {
    width: 20px;
}
.fb-v2-input input[type="text"] {
    border: 1px solid #eac8a3;
    padding: 3px;
    width: 50%;
	height:24px;
}
.fb-v2-input textarea {
    border: 1px solid #CCCCCC;
    height: 100px;
    padding: 0px;
    width: 50%;
}
#fb-v2-form-cell .fb-v2-form-element:hover {
    border: 1px dashed #CCCCCC;
    cursor: pointer;
    padding: 3px;
}
div.elementControl {
    display: none;
    position: absolute;
    right: 0;
}
div.info {
    border: 1px dashed #CCCCCC;
    border-radius: 10px 10px 10px 10px;
    display: none;
    height: 150px;
    margin: 10% auto;
    padding-top: 25px;
    text-align: center;
    width: 80%;
}
div.info h3 {
    font-size: 18px;
    font-weight: bold;
}
div.info p {
    font-size: 12px;
    font-weight: normal;
}
div.elementControl .seperator {
    background: none repeat scroll 0 0 transparent;
    border: medium none;
    display: inline-block;
    padding: 0 5px;
    text-align: center;
    width: auto;
}
.fb-v2-form-element:hover div.elementControl {
    display: block !important;
}
#fb-v2-menu-cell {
    width: 250px;
}
#fb-v2-menu h1 {
    background: none repeat scroll 0 0 #666666;
    border-radius: 5px 5px 5px 5px;
    color: #FFFFFF;
    font-size: 13px;
    margin-bottom: 7px;
    padding: 8px;
}
#fb-v2-menu {
    border: 1px solid #999999;
    border-radius: 10px 10px 10px 10px;
    margin-right: 15px;
    padding: 15px;
    width: 200px;
}
#fb-v2-menu ul li, #ygddfdiv li {
    background: url("fb-sprite.png") no-repeat scroll -528px -27px transparent;
    color: #333333;
    cursor: pointer;
    display: block;
    margin: 0 0 7px;
    padding: 6px 1px 6px 31px;
    text-decoration: none;
}
#ygddfdiv {
    padding: 5px;
}
#fb-v2-menu ul li:hover {
    background: url("fb-sprite.png") no-repeat scroll -10px -28px #EEEEEE;
    border: 1px dotted #CCCCCC;
    padding: 5px 0 5px 30px;
}
.fb-v2-form-element.type-heading-1 h1 {
    font-size: 20px;
}
.type-date div.fb-v2-input-group-x-small, .type-time div.fb-v2-input-group-x-small {
    width: 50px;
}
.type-phone div.fb-v2-input-group-small, .type-date div.fb-v2-input-group-small {
    white-space: nowrap;
    width: 80px;
}
.type_date input {
    white-space: nowrap;
    width: 100px !important;
}
.type_time dd {
    width: 150px !important;
}
.type_time input {
    white-space: nowrap;
    width: 100px !important;
}
.type-date div.fb-v2-input-group-small input[type="text"] {
    width: 50px;
}
span.fb-v2-cal-btn {
    background: url("fb-sprite.png") no-repeat scroll -16px -4px transparent;
    display: inline-block;
    height: 22px;
    margin-left: 5px;
    overflow: hidden;
    text-indent: -9000em;
    vertical-align: top;
    width: 22px;
}
.type_pagebreak span {
    background: none repeat scroll 0 0 #EEEEEE;
    border: 1px solid #CCCCCC;
    border-radius: 3px 3px 3px 3px;
    display: inline-block;
    padding: 3px;
    text-align: center;
    width: 80px;
}
.type_pagebreak div.pagebreak span {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 0 none;
    clear: both;
    display: block;
    font-size: 15px;
    font-weight: bold;
    margin: 0 auto;
    padding: 3px 10px;
}
.type_pagebreak strong {
    display: block;
    float: right;
    padding: 5px;
}
.type_pagebreak hr {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: #CCCCCC;
    border-image: none;
    border-style: dashed;
    border-width: 2px 0 0;
    clear: both;
    margin: 10px 0 -13px;
}
.type-date div.fb-v2-input-group-small div.fb-v2-sub-label {
    padding-right: 27px;
}
#fb-v2-form-cell {
    border: 1px solid #999999;
    border-radius: 10px 10px 10px 10px;
    padding: 15px;
}
#fb-v2-form-cell div.fb-v2-form-element.type-time div.fb-v2-input-group-small {
    width: 50px;
}
.type-time div.fb-v2-input-group-small div.fb-v2-input {
    height: 22px;
}
.type-phone div.fb-v2-input-group-small, .type-phone div.fb-v2-input-group-small div.fb-v2-input input {
    width: 50px;
}
.type-phone input[type="text"], .type-date input[type="text"], .type-time input[type="text"] {
    text-align: center;
}
div.fb-v2-slash, div.fb-v2-dots, div.fb-v2-dash {
    display: table;
    float: left;
    margin-left: -4px;
    padding: 4px 4px 0 0;
}
.type-date .fb-v2-sub-label, .type-time .fb-v2-sub-label, .type-phone .fb-v2-sub-label {
    text-align: center;
}
li.fb-v2-std-2 {
    background-position: -528px -50px !important;
}
li.fb-v2-std-2:hover {
    background-position: -10px -51px !important;
}
li.fb-v2-std-3 {
    background-position: -528px -75px !important;
}
li.fb-v2-std-3:hover {
    background-position: -10px -76px !important;
}
li.fb-v2-std-4 {
    background-position: -525px -98px !important;
}
li.fb-v2-std-4:hover {
    background-position: -7px -99px !important;
}
li.fb-v2-std-5 {
    background-position: -525px -123px !important;
}
li.fb-v2-std-5:hover {
    background-position: -7px -124px !important;
}
li.fb-v2-std-6 {
    background-position: -527px -146px !important;
}
li.fb-v2-std-6:hover {
    background-position: -9px -147px !important;
}
li.fb-v2-std-15 {
    background-position: -529px -170px !important;
}
li.fb-v2-std-15:hover {
    background-position: -11px -171px !important;
}
li.fb-v2-std-16 {
    background-position: -529px -194px !important;
}
li.fb-v2-std-16:hover {
    background-position: -11px -195px !important;
}
li.fb-v2-spl-7 {
    background-position: -528px -218px !important;
}
li.fb-v2-spl-7:hover {
    background-position: -10px -219px !important;
}
li.fb-v2-spl-8 {
    background-position: -528px -289px !important;
}
li.fb-v2-spl-8:hover {
    background-position: -10px -290px !important;
}
li.fb-v2-spl-9 {
    background-position: -525px -583px !important;
}
li.fb-v2-spl-9:hover {
    background-position: -10px -584px !important;
}
li.fb-v2-spl-10 {
    background-position: -527px -337px !important;
}
li.fb-v2-spl-10:hover {
    background-position: -9px -338px !important;
}
li.fb-v2-spl-11 {
    background-position: -528px -266px !important;
}
li.fb-v2-spl-11:hover {
    background-position: -10px -267px !important;
}
li.fb-v2-spl-14 {
    background-position: -528px -313px !important;
}
li.fb-v2-spl-14:hover {
    background-position: -10px -314px !important;
}
li.fb-v2-spl-17 {
    background-position: -528px -242px !important;
}
li.fb-v2-spl-17:hover {
    background-position: -10px -243px !important;
}
li.fb-v2-spl-12 {
    background-position: -525px -616px !important;
}
li.fb-v2-spl-12:hover {
    background-position: -10px -617px !important;
}
li.fb-v2-spl-13 {
    background-position: -525px -646px !important;
}
li.fb-v2-spl-13:hover {
    background-position: -10px -647px !important;
}
li.fb-v2-spl-18 {
    background-position: -527px -361px !important;
}
li.fb-v2-spl-18:hover {
    background-position: -9px -362px !important;
}
input.small[type="text"] {
    width: 20% !important;
}
input.tiny[type="text"] {
    width: 50px !important;
}
input.medium[type="text"] {
    width: 100% !important;
}
input.large[type="text"] {
    width: 100% !important;
}
textarea.small {
    width: 20% !important;
}
textarea.medium {
    height: 40% !important;
    width: 40% !important;
}
textarea.large {
	border:solid 1px #eac8a3;
    width: 100% !important;
}
select.small {
    width: 21% !important;
}
select.tiny {
    width: 51px !important;
}
select.medium {
    width: 41% !important;
}
select.large {
    width: 81% !important;
}
.fb-v2-input select {
    width: 30%;
}
#pageListCnt.pagecontainer {
    height: 50px;
    margin-bottom: 25px;
    position: relative;
}
#pageList {
    background: none repeat scroll 0 0 #666666;
    list-style-type: none;
    margin-left: -36px;
}
#pageList li {
    background: none repeat scroll 0 0 #EEEEEE;
    border: 1px dashed #CCCCCC;
    float: left;
    margin-right: 5px;
    padding: 5px;
    width: 100px;
}
.hide, span.hide, strong.hide {
    display: none;
}
.cols2 label, .cols2 div.checkbox-container {
    display: table-cell;
    float: left;
    width: 40%;
}
.cols3 label, .cols3 div.checkbox-container {
    display: table-cell;
    float: left;
    width: 30%;
}
.cols4 label, .cols4 div.checkbox-container {
    display: table-cell;
    float: left;
    width: 22%;
}
.cols5 label, .cols5 div.checkbox-container {
    display: table-cell;
    float: left;
    width: 17%;
}
.multi-checkbox dd div.multi-container {
    clear: left;
    width: 100%;
}
.multi-checkbox dd .checkbox-container.checked {
    height: auto;
}
.fb-v2-form-element legend {
    display: none;
}
.fb-v2-form-element dd dl dt {
    clear: both;
    font-weight: normal;
    text-align: left;
    width: 100% !important;
}
.fb-v2-form-element dd dl dd {
    clear: both;
    width: auto;
}
.fb-v2-form-element.type_section dt {
    clear: both;
    text-align: left;
    width: 100% !important;
}
.fb-v2-form-element.type_section dd {
    clear: both;
    text-align: justify;
    width: 100%;
}
fieldset dd, .subform dd dd {
    width: 100% !important;
}
.formcontainer dd {
    margin-left: 0;
}
div.checkbox-container label {
    clear: left;
    width: 100%;
	font-size:11px;
}
dd .errors {
    clear: both;
}
.type_prevlink dt {
    display: none;
}
.formNavigation ul#pageList {
    margin-bottom: 30px;
}
.formNavigation .active {
    background: none repeat scroll 0 0 red !important;
    color: white;
}
#progressbar {
    background-color: black;
    border-radius: 13px 13px 13px 13px;
    clear: both;
    padding: 3px;
}
#progressbar div {
    background-color: red;
    border-radius: 10px 10px 10px 10px;
    color: white;
    font-weight: bold;
    height: 20px;
    padding-top: 2px;
    text-align: center;
}
#pageNumberContainer {
    font-weight: bold;
    text-align: right;
}
.type_pagebreak dt {
    display: none;
}
.type_pagebreak dd {
    width: 99% !important;
}
div.container_type_submit, div.container_type_reset, div.container_type_prevlink {
    display: inline;
    float: left;
}
div.container_type_submit dt, div.container_type_reset dt {
    display: none;
}
div.container_type_submit dd, div.container_type_reset dd {
    margin: 0 !important;
}
div.container_type_submit input, div.container_type_reset input, div.container_type_prevlink button {
    height: auto;
    margin: 0;
    padding: 3px 15px;
    width: auto;
}
#nfb-breadcrumb {
    display: inline-block;
    margin-top: 10px;
    white-space: nowrap;
}
.nfb-breadcrumb {
    list-style: none outside none;
    margin: 0;
    padding: 0 0 0 30px;
}
.nfb-crumb {
    display: inline;
}
.nfb-crumb a {
    background-image: url("../../css/kbn-breadcrumb.png");
    background-position: 100% 0;
    background-repeat: no-repeat;
    color: #666666;
    display: inline-block;
    font-size: 12px;
    margin-left: -22px;
    padding: 7px 17px 11px 25px;
    position: relative;
    text-decoration: none;
    vertical-align: top;
}
.nfb-crumb .nfb-left-crumb {
    background: url("../../css/kbn-breadcrumb.png") no-repeat scroll 0 0 transparent;
    margin-left: -17px;
    padding: 7px 6px 11px 4px;
    z-index: 11;
}
.nfb-crumb.first a {
    padding-left: 9px;
}
.nfb-crumb:hover a {
    background-position: 100% -48px;
    color: #333333;
}
.nfb-crumb:active a, .nfb-crumb.current a {
    background-position: 100% -96px;
    color: #333333;
}
.nfb-crumb a:hover .nfb-left-crumb {
    background-position: 0 -48px;
}
.nfb-crumb.current a .nfb-left-crumb {
    background-position: 0 -96px;
}
.hideNav {
    display: none;
}
.zend_form dd input[type="submit"] {
    background: url("btn-submit-cu1.gif") no-repeat scroll 0 0 transparent;
    border:none;
    cursor: pointer;
    padding:0 !important;
    text-indent:-9999px !important;    
    display:block !important;
padding:6px 36px 7px 35px !important;
}
.zend_form .required:after {
    content: "*";
	color:red;
}
.zend_form ul.errors li {
    background: none repeat scroll 0 0 #FFECED;
    border: 1px solid #FFB1B3;
    border-radius: 3px 3px 3px 3px;
    float: left;
    font-size: 11px;
    padding: 3px 7px;
    white-space: nowrap;
}
.float {
    position: fixed !important;
}
#formTitle {
    font-size: 16px !important;
    font-weight: bold !important;
    padding: 5px;
}
#formBuilderContainer {
    background-color: #EEEEEE;
    padding: 5px;
}
.type_price span {
    margin-left: 5px;
}
.btn{
	background: url("btn-submit-cu1.gif") no-repeat scroll 0 0 transparent;
    border: 0 none;
    cursor: pointer;
    height: auto;
    margin-left: 114px !important;
    padding: 6px 36px !important;
    text-indent: -999px;
    width: auto;
	}
.buttons{
	background: url("btn-submit-cu1.gif") no-repeat scroll 0 0 transparent;
    border: 0 none;
    padding: 6px 0;
    text-indent: -9999px;
    width: 77px !important;
	}
.buttons:hover{
	background: url(btn-submit-cu1.gif) no-repeat;
	width: 77px !important;
	}

#ContactForm {
    border: 1px solid #EAC8A3;
    margin: 0;
    padding: 10px 10px 30px;
	width:100%;
}
.fields {
    border: 1px solid #EAC8A3;
    color: #3C3C3C;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 11px;
    height: 24px;
}
#ContactForm label{
    display: block;
    float: left;
    font-size: 11px;
    margin: 6px 0 0;
    padding: 0;
    text-align: left;
    width: 18%;
}

#ContactForm label, #ContactForm dt {
     display: block !important;
    float: left !important;
    margin: 6px 0 0 !important;
    padding: 0;
    text-align: left !important;
    width: 16% !important;
}



.pika-stage img {
    border: 0 none;
    float: left !important;
	height:auto !important;
	width:auto !important;
}


/* home banner */
.pikachoose { margin:0; padding:0px 0px 0 0px; float:left; clear:both; width:715px; position:relative; }
.pika-stage a img { float:left !important; /*height:267px*/ !important; width:467px !important; }
.jcarousel-skin-pika {top:250px; height: 12px !important; left:320px; padding: 0 0 0 0 !important; position: absolute; width: 690px; }
.pika-stage { height:267px !important; overflow:hidden !important; }

.caption-background {position:absolute; z-index:9; right:7px; top:3px; width:195px; height:677px; }
.pika-stage .caption { width:190px !important; height:247px !important; text-align:left !important; padding: 10px 0 10px 0px; position:absolute; z-index:10; left: 482px !important; top:0 !important; background:none !important; }
.pika-stage .caption p { display: inline;}
.caption p.galleryHeading { display: block;
	font-family:Arial, Helvetica, sans-serif; font-weight:bold !important; color:#212121; font-size:20px; line-height:24px !important; border-bottom:#212121; padding:0 0 8px 0; margin:0 0 0px 0; height:auto;}

.pika-stage .caption p {font-family:Arial, Helvetica, sans-serif; font-style:normal; color:#34383F; font-size:11px; line-height:16px; margin-bottom:0px; }
.pika-stage .caption p a {background:url(btn-read-banner.png) no-repeat scroll 0 0 transparent; color:#FFFFFF; display:block; font-family:Arial, Helvetica, sans-serif; font-size:14px; height:26px; line-height:26px; text-indent:-9999px; margin:8px 0 0; padding:0px 0 0 0px; text-align:center; width:111px;}
.pika-stage .caption p a:hover {background:url(btn-read-banner.png) no-repeat scroll 0 -26px transparent;}

.jcarousel-item-horizontal div.clip { margin:0 !important; width:12px !important; height:12px !important; }
.jcarousel-item-horizontal div.clip img { opacity:0.0 !important; left:0 !important; margin:0 0 0 0 !important; height:12px !important; width:12px !important; }

.pika-thumbs li  { background:#aeaeb2  !important; padding:0 !important; margin:0px 5px 0 0px !important; width:6px !important; height:6px !important; border:1px solid #d2d3d6 !important; }
.pika-thumbs li.active, .pika-thumbs li:hover { background:#3c4966 !important; padding:0 !important; border:1px solid #8fa2c8 !important; width:10px !important; height:10px !important; }
.jcarousel-clip-horizontal { height:20px !important;}

.home-three-boxes #ng-photo-gallery #ng-pg-title{display:none;}

.home-three-boxes #ng-pg-images-table{margin:0!important;}

body div.content #ng-pg-images-table.ng-pg-type-1 td a:hover img,
body div.content_inner #ng-pg-images-table.ng-pg-type-1 td a:hover img, 	
body div.content  #ng-pg-images-table.ng-pg-type-5 td a:hover img, 
body div.content_inner  #ng-pg-images-table.ng-pg-type-5 td a:hover img {margin: 0px 9px 9px 0px!important;}

#cmsbody #ng-pg-images-table.ng-pg-type-1 a img{padding:130px 130px 0 0 !important}	

#cmsbody .articleListing td{vertical-align:top;}
#cmsbody .articleListing h4{display:none;}
#cmsbody .articleListing h2{display:none;}
#cmsbody .articleListing h2.articleListHeading{padding:0; margin:0; display:block !important;}
#cmsbody .articleListing h4, #cmsbody .articleListing h2.articleListHeading a{color:#212121; font-size:12px; font-weight:bold; line-height:18px !important; padding: 0 0 5px; margin:0; height:auto !important;}
#cmsbody .articleListing p, #cmsbody .articleListing p.articleListCrop{color:#212121; font-size:11px; line-height:18px; padding:0; margin-bottom:0;}
#cmsbody .articleListing .articleListReadMore{padding-bottom:20px;}
#cmsbody .articleListing .articleListReadMore a{font-family:Arial,Helvetica,sans-serif; font-size:11px; font-weight:normal; font-style:italic; color:#6B0B17; line-height:18px; text-decoration:none; padding-bottom:20px;}
#cmsbody .articleListing .articleListReadMore a:hover{color:#2b3c60 !important;}
#cmsbody .articleListing td.articleListThumb{ vertical-align:top; padding:3px 5px 20px 3px; width:0px; height:118px;}
#cmsbody .articleListing td.articleListThumb img{background:url(ln-imgholder.gif) 0 0 no-repeat;  padding:3px 15px 5px 3px;  width:153px; height:118px;}

.media-releases #cmsbody .articleListing td{vertical-align:top;}
.media-releases #cmsbody .articleListing h4{display:none;}
.media-releases #cmsbody .articleListing h2.articleListHeading{padding:0 0 0 25px; margin:0; background:url(list-bg.png) 0 0 no-repeat;}
.media-releases #cmsbody .articleListing h4, .media-releases #cmsbody .articleListing h2.articleListHeading a{color:#212121; font-size:11px; font-weight:normal; line-height:12px !important; padding: 0 0 5px; margin:0; height:auto !important; }
.media-releases #cmsbody .articleListing p, .media-releases #cmsbody .articleListing p.articleListCrop{color:#212121; font-size:11px; line-height:16px; padding:0 0 5px 25px; margin-bottom:0; }
.media-releases #cmsbody .articleListing p.articleListCrop a{color:#2B3C60; text-decoration:none; font-weight:bold;}
.media-releases #cmsbody .articleListing p.articleListCrop a:hover{text-decoration:underline;}
.media-releases #cmsbody .articleListing td.articleListReadMore{display:none;}
.media-releases #cmsbody .articleListing .articleListReadMore{padding-bottom:20px;}
.media-releases #cmsbody .articleListing .articleListReadMore a{font-family:Arial,Helvetica,sans-serif; font-size:11px; font-weight:normal; font-style:italic; color:#6B0B17; line-height:18px; text-decoration:none; padding-bottom:20px;}
.media-releases #cmsbody .articleListing .articleListReadMore a:hover{color:#2b3c60 !important;}
.media-releases #cmsbody .articleListing td.articleListThumb{ vertical-align:top; padding:3px 5px 20px 3px; display:none;}
.media-releases #cmsbody .articleListing td.articleListThumb img{background:url(ln-imgholder.gif) 0 0 no-repeat;  padding:3px 15px 5px 3px;  width:153px; height:118px;}

.articleNumbers a{background:#E7E7E7; border:1px solid #FFFFFF; color:#105D7E; font-size:12px !important; margin:2px 0 2px 2px; padding:2px 5px; text-decoration:none;}

.home-three-boxes #ng-pg-page-nav{padding:0 0 5px 0; display:none;}
.home-three-boxes #ng-pg-page-nav a{padding:5px 4px 5px 7px !important; font-size:12px; border:solid 1px #bfc9e2;}
.home-three-boxes #ng-pg-page-nav a.cat-current:hover, .home-three-boxes #ng-pg-page-nav a.cat-null:hover{text-decoration:none;}

#ContactForm .contactDetailsName dt, #ContactForm .contactDetailsAddress dt, #ContactForm .contactDetailsContact dt, #ContactForm .contactDetailsFax dt{padding-left:10px;}
#ContactForm .contactDetailsName dt{width:6% !important;}
#ContactForm .contactDetailsAddress dt{width:10% !important;}
#ContactForm .contactDetailsContact dt{width:15% !important;}
#ContactForm .contactDetailsFax dt{width:10% !important;}
#ContactForm .contactDetailsName dd{width:35%;}
#ContactForm .contactDetailsAddress dd{width:30%;}
#ContactForm .contactDetailsContact dd{width:26%;}
#ContactForm .contactDetailsFax dd{width:30%;}

.signupForm-side .details input {background: url(es-textfield-bg2.png) 0 0 no-repeat; margin:0 0 8px 0; height:29px; width:257px; line-height:29px; padding:0 10px; font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#525050; border:none;}
.signupForm-side .details label {display:none; clear:both; padding:0; margin:0 0 0 0;}
.signupForm-side  input[type="submit"] {width:158px; height:26px; background:url(btn-subscribenow.png) 0 0 no-repeat; cursor:pointer; border:0; margin:8px 0 0 0; text-indent:-9999px; color:transparent;}
.signupForm-side  input[type="submit"]:hover {background-position:0 100%;}
.signupForm-side fieldset {border:0px; padding:0; margin:0; float:left;}

#cmsbody div.baseapp-form h2{background:url(h1-botbg.gif) 0 100% repeat-x; color:#2B3C60; font-size:16px; font-weight:normal; margin:0 0 11px; padding:5px 0 10px; text-transform:capitalize;}

#cmsbody h2{color:#666; padding:0;}


.secnav {margin-bottom:0; float:right; padding:15px 10px 0 0; width:160px}